
prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/KF6/Attica

Name: KF6Attica
Description: Qt library to access Open Collaboration Services
URL: https://www.kde.org/
Version: 6.23.0
Libs: -L${prefix}/lib -lKF6Attica
Cflags: -I${prefix}/include/KF6/Attica 
Requires: Qt6Core Qt6Network
